package com.ruoyi.web.modules.store.dto;

/**
 * 切换当前店铺
 */
public class SellerShopSwitchDTO
{
    private Long shopId;

    public Long getShopId()
    {
        return shopId;
    }

    public void setShopId(Long shopId)
    {
        this.shopId = shopId;
    }
}
